<?xml version="1.0"?>
<gconf>
        <entry name="download_prefix" mtime="1140347164" type="schema" stype="string" owner="rhythmbox">
        <local_schema locale="C" short_desc="The dir to save your podcast files">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>The dir to save your podcast files</longdesc>
        </local_schema>
        </entry>
        <entry name="download_next_time" mtime="1140347164" type="schema" stype="int" owner="rhythmbox">
        <local_schema locale="C" short_desc="The exactly time of update">
                <default type="int" value="0">
                </default>
                <longdesc>The time in secs of update</longdesc>
        </local_schema>
        </entry>
        <entry name="download_interval" mtime="1140347164" type="schema" stype="int" owner="rhythmbox">
        <local_schema locale="C" short_desc="The index of config update interval">
                <default type="int" value="0">
                </default>
                <longdesc>
	0 Every hour 
	1 Every day
	2 Every week
	3 Manually
	</longdesc>
        </local_schema>
        </entry>
        <entry name="sorting" mtime="1140347164" type="schema" stype="string" owner="rhythmbox">
        <local_schema locale="C" short_desc="The sorting order">
                <default type="string">
                        <stringvalue>Title,ascending</stringvalue>
                </default>
                <longdesc>A comma-separated list.  The first is the title of the
	column to sort on, the second is the sort type.</longdesc>
        </local_schema>
        </entry>
        <entry name="show_browser" mtime="1140347164" type="schema" stype="bool" owner="rhythmbox">
        <local_schema locale="C" short_desc="Show browser in podcast display">
                <default type="bool" value="false">
                </default>
                <longdesc>Show the album browser in the Podcast display.</longdesc>
        </local_schema>
        </entry>
</gconf>
